.mpa-card {
  width: 25rem;
}
.mpa-card .mpa-card-header {
  display: block;
  height: fit-content;
}
.mpa-card .mpa-card-content mat-form-field {
  width: 80%;
}
.mpa-card .mpa-card-content mat-form-field .text-area {
  width: 100%;
  text-align: left;
  overflow-y: hidden;
  word-wrap: unset;
  font-size: large;
  margin: auto;
}
.mpa-card .mpa-card-content .mpa-button-row {
  justify-content: space-between;
  padding-left: 0px;
}

/*# sourceMappingURL=textfield-dialog.component.css.map */
